/* gray-title Container */
#gray-title {
	padding: 0;
	margin-bottom: 12px;
}

#gray-title p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 16px 0;
	color: #000;
	line-height: 18px;
}
.big-gray-title_title {
	font: bold 24px/32px Arial, Helvetica, sans-serif;
	color: #666;
}

.gray-title_title {
	font: bold 18px/25px Arial, Helvetica, sans-serif;
	color: #666;
}
#gray-title a:link, #gray-title a:visited {color: #db951a; font: bold 12px Arial, Helvetica, sans-serif; text-decoration: none;}
#gray-title a:hover, #gray-title a:active {color: #db951a; font: bold 12px Arial, Helvetica, sans-serif; text-decoration: underline;}
.big-gray-title_Content {
	padding: 20px 5px 8px 0;
}
.gray-title_Content {
	padding: 0 5px 8px 0;
}


#gray-title .Normal
{
	font: normal 12px/18px Arial;
	color: #000;
}

#gray-title .SubHead    {
	font: bold 12px/18px Arial;
	color: #000;
}

/* empty Container */
#empty {
	padding: 0;
	margin-bottom: 0;
}

#empty p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 16px 0;
	color: #000;
}
.empty_Content {
	padding: 0;
}
#empty .Normal
{
	font-family: Arial, serif;
	font-size: 12px;
	color: #000;
	font-weight:normal;
	line-height: 18px;
}

#empty .SubHead    {
	font-family: Arial, serif;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	line-height: 18px;
}

#HomeAnimation img
{
    float:left;
    position:absolute;
    cursor: pointer;
}
